body{color:#000;padding:0;margin:0;line-height:normal;background-color:#FFF;background-image:url(bg.png);background-repeat:repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:15px}
#logo{position:absolute;left:3%;right:4%;top:18px}
.header .poisk{width:350px;float:right;clear:both;margin: 35px 15px 0 50%}
#poisk{position:absolute}
a img{border:none}
a{color:#CC3300;text-decoration:none;padding:2px}
a:hover{color:#FF3300;text-decoration:underline}
h1, h2, h3{color:#000000;font-weight:normal;margin-left:2%}
h1{font-size:19px}
h2{font-size:18px}
h3{font-size:17px}
#pages{height:20px;clear:both;margin: 0 auto 0 auto;float:right}
.content{padding:0px;color:#000;margin: 0 auto 0 auto;width:1024px}
.header{color:#000;width:100%;max-width:1024px;height:75px;padding:0;margin: 0 auto 0 auto}
#menu{width:100%;max-width:1024px;height:28px;margin: 0 auto 0 0}
#menu ul{list-style:none;padding:0;margin: 0 0 5px 0}
#menu a{display:block;font:bold 15px Arial, sans-serif;color:#fff;padding:5px 5px 5px 5px;text-decoration:none;font-weight:bold;float:none}
#menu li{float:left;color:#FFF}
#menu #current a{float:left;color:#FFF;border-bottom:12px solid #000;border-top:3px solid #FF9C00;padding:0 5px 5px 5px}
#menu .padding{padding:5px 0 0 5px;font-weight:bold}
#vnizy{clear:both;width:100%}
.main_content{float:left;width:100%;width:1024px;padding:0;margin:0}
#top{text-align:center;padding:0;margin:0}
#text-1, #text-2{display:table; margin:auto}
#end{text-align:center}
#b_left{position:relative;float:left;width:163px;padding-top:5px}
#a_center{margin: 0 2px 0 2px}
#b_center{float:left;width:600px;padding:0;margin:0;line-height:160%}
#b_center p{margin: 10px 3% 10px 2%}
#b_right{float:left;width:240px;font-size:14px;margin:0;padding-left:0;padding-top:5px}
.b_right ul{margin: 0 0 5px 0;padding: 0 0 0 18px}
.b_right li{padding-bottom:5px}
.b_right a{color:#FF3300;text-decoration:none}
.b_right a:hover{color:#FF3300;text-decoration:underline}
.footer{width:100%;color:#000000;text-align:center;font-size:12px}
.footer .padding{padding: 5px 0 5px 0}
.footer a{color:#FF3300;text-decoration:none}
.footer a:hover{color:#FF3300;text-decoration:underline}
.table{font-size:13px;line-height:120%}
.table tr:nth-of-type(odd){background:#f7f7f7}
img{max-width:100%;height:auto;width:auto\9}
.tube{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}.tube iframe{position:absolute;top:0;left:0;width:100%;height:100%}
@media (min-width:641px){.sidebar{position:static}
.button{display:none}
#rek-right-2{display:none}
#search{margin-left:350px;margin-top:6px}
#top{display:none}}
@media (max-width:640px){body{font-size:16px}
#b_left{display:none}
#b_center{width:100%}
#poisk{width:80%; margin-left:1%;margin-top:2px}
#logo{position:absolute;left:6px;top:33px}
#menu-all{display:none}
.mobile{display:none}
.sidebar{padding-top:90px;position:absolute!important}
.button{display:inline-block}
.header{width:100%}
.content{width:100%}
.main_content{width:100%}
#rek-right{display:none}
table {overflow-x: auto;display:block}
}
.sidebar{width:240px;background-color:#fff;z-index:1;overflow:auto}
.teni{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.animate-right{position:relative;animation:animateright 0.4s;padding:5px}@keyframes animateright{from{right:-300px;opacity:0}
to{right:0;opacity:1}}
.button{border:none;outline:0;padding:0px 8px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:right;cursor:pointer;white-space:nowrap}
.close{font-size:19px!important}
.open{font-size:32px!important}
.right{float:right!important}
.desktop{float:right}
.mobile{right:0}